Subject: Hi!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 03:24:32 -0800 (PST)

Dear Rajan,

Sat Sri akal

How is it no e-mail for so many days. I had sent you one mail asking for
your photographs, other documents duly completed are lying with me and these
could only be submitted along with a document where your  photograph is to
be fixed. I want to submit papers now so that when your Dad is back next
month, other formalities are completed and he can take possession on special
power of attorney sent by you.

How is life ?

With love,

Yours
Uncle.